## rust-upstream-ontologist 0.1.44

=== debian/changelog ===
rust-upstream-ontologist (0.1.44-1) unstable; urgency=medium

  * Package upstream-ontologist 0.1.44 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 04 Oct 2024 02:10:55 +0100
