## rust-upstream-ontologist 0.1.45

=== debian/changelog ===
rust-upstream-ontologist (0.1.45-1) unstable; urgency=medium

  * Package upstream-ontologist 0.1.45 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Oct 2024 10:27:00 +0100
