=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-cargo (>= 25),
+ dh-sequence-cargo,
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -20,7 +20,6 @@
  librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
- librust-mailparse+default-dev (>= 0.14-~~) <!nocheck>,
  librust-makefile-lossless-0.1+default-dev <!nocheck>,
  librust-maplit-1+default-dev <!nocheck>,
  librust-opam-file-rs-0.1+default-dev <!nocheck>,
@@ -30,6 +29,7 @@
  librust-pyproject-toml+default-dev (>= 0.7-~~) <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
+ librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
  librust-regex-1+default-dev <!nocheck>,
  librust-reqwest+blocking-dev (>= 0.11-~~) <!nocheck>,
  librust-reqwest+json-dev (>= 0.11-~~) <!nocheck>,
@@ -82,7 +82,6 @@
  librust-lazy-regex+default-dev (>= 2-~~),
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
- librust-mailparse+default-dev (>= 0.14-~~),
  librust-makefile-lossless-0.1+default-dev,
  librust-maplit-1+default-dev,
  librust-opam-file-rs-0.1+default-dev,
@@ -92,6 +91,7 @@
  librust-pyproject-toml+default-dev (>= 0.7-~~),
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
+ librust-r-description+default-dev (>= 0.2.2-~~),
  librust-regex-1+default-dev,
  librust-reqwest+blocking-dev (>= 0.11-~~),
  librust-reqwest+json-dev (>= 0.11-~~),
@@ -155,20 +155,20 @@
  librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.44+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.1.45-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.45+setup-cfg-dev (= ${binary:Version})
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"
