=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --all-features
Features: test-name=rust-upstream-ontologist:@
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features cargo
Features: test-name=librust-upstream-ontologist-dev:cargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features cli
Features: test-name=librust-upstream-ontologist-dev:cli
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features debcargo
Features: test-name=librust-upstream-ontologist-dev:debcargo
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features debian
Features: test-name=librust-upstream-ontologist-dev:debian
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets
Features: test-name=librust-upstream-ontologist-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features dist-ini
Features: test-name=librust-upstream-ontologist-dev:dist-ini
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test upstream-ontologist 0.1.45 --all-targets --no-default-features --features git-config
Features: test-name=librust-upstream-ontologist-dev:git-config
Depends: dh-cargo (>= 31), rustc:native, librust-pretty-assertions+default-dev (>= 1.4-~~), librust-tempfile+default-dev (>= 3-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
