## rust-upstream-ontologist 0.1.46

=== debian/changelog ===
rust-upstream-ontologist (0.1.46-1) unstable; urgency=medium

  * Package upstream-ontologist 0.1.46 from crates.io using debcargo 2.7.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Oct 2024 18:36:40 +0100
