=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-breezyshim+default-dev (>= 0.1.101-~~) <!nocheck>,
+ librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
  librust-debbugs-0.1+default-dev <!nocheck>,
- librust-debian-changelog-0.1+default-dev <!nocheck>,
+ librust-debian-changelog-0.2+default-dev <!nocheck>,
  librust-debian-control-0.1+default-dev <!nocheck>,
  librust-debian-copyright-0.1+default-dev <!nocheck>,
  librust-debian-watch-0.2+default-dev <!nocheck>,
@@ -26,7 +26,7 @@
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
- librust-pyproject-toml+default-dev (>= 0.7-~~) <!nocheck>,
+ librust-pyproject-toml-0.11+default-dev <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
  librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
@@ -63,7 +63,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-breezyshim+default-dev (>= 0.1.101-~~),
+ librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~),
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
  librust-clap-4+derive-dev,
@@ -71,7 +71,7 @@
  librust-configparser-3+default-dev,
  librust-debbugs-0.1+default-dev,
  librust-debcargo-2+default-dev (>= 2.7-~~),
- librust-debian-changelog-0.1+default-dev,
+ librust-debian-changelog-0.2+default-dev,
  librust-debian-control-0.1+default-dev,
  librust-debian-copyright-0.1+default-dev,
  librust-debian-watch-0.2+default-dev,
@@ -88,7 +88,7 @@
  librust-percent-encoding-2+default-dev,
  librust-pulldown-cmark+default-dev (>= 0.9-~~),
  librust-pyo3+default-dev (>= 0.22-~~),
- librust-pyproject-toml+default-dev (>= 0.7-~~),
+ librust-pyproject-toml-0.11+default-dev,
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
  librust-r-description+default-dev (>= 0.2.2-~~),
@@ -155,20 +155,20 @@
  librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.45+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.1.46-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.1.46+setup-cfg-dev (= ${binary:Version})
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"
