## rust-upstream-ontologist 0.2.1

=== debian/changelog ===
rust-upstream-ontologist (0.2.1-2) unstable; urgency=medium

  * Team upload.
  * Package upstream-ontologist 0.2.1 from crates.io using debcargo 2.7.5
  * d/patches: add relax-lazy-regex (bump lazy-regex to v3)

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 06 Dec 2024 00:39:26 +0100

rust-upstream-ontologist (0.2.1-1) unstable; urgency=medium

  * Package upstream-ontologist 0.2.1 from crates.io using debcargo 2.7.2

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 06 Nov 2024 02:59:34 +0000
