=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
+ librust-async-trait-0.1+default-dev (>= 0.1.83-~~) <!nocheck>,
  librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~) <!nocheck>,
  librust-chrono-0.4+default-dev <!nocheck>,
  librust-configparser-3+default-dev <!nocheck>,
@@ -14,10 +15,12 @@
  librust-debian-control-0.1+default-dev <!nocheck>,
  librust-debian-copyright-0.1+default-dev <!nocheck>,
  librust-debian-watch-0.2+default-dev <!nocheck>,
+ librust-debversion-0.4+default-dev <!nocheck>,
  librust-distro-info-0.4+default-dev <!nocheck>,
+ librust-futures-0.3+default-dev (>= 0.3.30-~~) <!nocheck>,
  librust-gix-config+default-dev (>= 0.20-~~) <!nocheck>,
  librust-html5ever+default-dev (>= 0.26-~~) <!nocheck>,
- librust-lazy-regex+default-dev (>= 2-~~) <!nocheck>,
+ librust-lazy-regex-3+default-dev <!nocheck>,
  librust-lazy-static-1+default-dev <!nocheck>,
  librust-log-0.4+default-dev <!nocheck>,
  librust-makefile-lossless-0.1+default-dev <!nocheck>,
@@ -26,7 +29,7 @@
  librust-percent-encoding-2+default-dev <!nocheck>,
  librust-pulldown-cmark+default-dev (>= 0.9-~~) <!nocheck>,
  librust-pyo3+default-dev (>= 0.22-~~) <!nocheck>,
- librust-pyproject-toml-0.11+default-dev <!nocheck>,
+ librust-pyproject-toml-0.13+default-dev <!nocheck>,
  librust-python-pkginfo+default-dev (>= 0.5-~~) <!nocheck>,
  librust-quote-1+default-dev (>= 1.0.37-~~) <!nocheck>,
  librust-r-description+default-dev (>= 0.2.2-~~) <!nocheck>,
@@ -45,6 +48,8 @@
  librust-serde-yaml-0.9+default-dev <!nocheck>,
  librust-shlex-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-textwrap+default-dev (>= 0.16-~~) <!nocheck>,
+ librust-tokio-1+default-dev (>= 1.39.0-~~) <!nocheck>,
+ librust-tokio-1+full-dev (>= 1.39.0-~~) <!nocheck>,
  librust-toml+default-dev (>= 0.8-~~) <!nocheck>,
  librust-url-2+default-dev <!nocheck>,
  librust-xmltree+default-dev (>= 0.10-~~) <!nocheck>
@@ -63,6 +68,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ librust-async-trait-0.1+default-dev (>= 0.1.83-~~),
  librust-breezyshim+auto-initialize-dev (>= 0.1.206-~~),
  librust-chrono-0.4+default-dev,
  librust-clap-4+default-dev,
@@ -75,11 +81,13 @@
  librust-debian-control-0.1+default-dev,
  librust-debian-copyright-0.1+default-dev,
  librust-debian-watch-0.2+default-dev,
+ librust-debversion-0.4+default-dev,
  librust-distro-info-0.4+default-dev,
  librust-env-logger+default-dev (>= 0.10-~~),
+ librust-futures-0.3+default-dev (>= 0.3.30-~~),
  librust-gix-config+default-dev (>= 0.20-~~),
  librust-html5ever+default-dev (>= 0.26-~~),
- librust-lazy-regex+default-dev (>= 2-~~),
+ librust-lazy-regex-3+default-dev,
  librust-lazy-static-1+default-dev,
  librust-log-0.4+default-dev,
  librust-makefile-lossless-0.1+default-dev,
@@ -88,7 +96,7 @@
  librust-percent-encoding-2+default-dev,
  librust-pulldown-cmark+default-dev (>= 0.9-~~),
  librust-pyo3+default-dev (>= 0.22-~~),
- librust-pyproject-toml-0.11+default-dev,
+ librust-pyproject-toml-0.13+default-dev,
  librust-python-pkginfo+default-dev (>= 0.5-~~),
  librust-quote-1+default-dev (>= 1.0.37-~~),
  librust-r-description+default-dev (>= 0.2.2-~~),
@@ -107,6 +115,8 @@
  librust-serde-yaml-0.9+default-dev,
  librust-shlex-1+default-dev (>= 1.1.0-~~),
  librust-textwrap+default-dev (>= 0.16-~~),
+ librust-tokio-1+default-dev (>= 1.39.0-~~),
+ librust-tokio-1+full-dev (>= 1.39.0-~~),
  librust-toml+default-dev (>= 0.8-~~),
  librust-url-2+default-dev,
  librust-xmltree+default-dev (>= 0.10-~~)
@@ -115,6 +125,7 @@
  librust-upstream-ontologist+cli-dev (= ${binary:Version}),
  librust-upstream-ontologist+debcargo-dev (= ${binary:Version}),
  librust-upstream-ontologist+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist+debversion-dev (= ${binary:Version}),
  librust-upstream-ontologist+default-dev (= ${binary:Version}),
  librust-upstream-ontologist+dist-ini-dev (= ${binary:Version}),
  librust-upstream-ontologist+git-config-dev (= ${binary:Version}),
@@ -130,6 +141,7 @@
  librust-upstream-ontologist-0+cli-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+debcargo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0+debversion-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+default-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+dist-ini-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+git-config-dev (= ${binary:Version}),
@@ -140,35 +152,37 @@
  librust-upstream-ontologist-0+python-pkginfo-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+r-description-dev (= ${binary:Version}),
  librust-upstream-ontologist-0+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1+setup-cfg-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+cargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+cli-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+debcargo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+debian-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+default-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+dist-ini-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+git-config-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+launchpad-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+opam-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+pyo3-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+pyproject-toml-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+python-pkginfo-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+r-description-dev (= ${binary:Version}),
- librust-upstream-ontologist-0.1.46+setup-cfg-dev (= ${binary:Version})
+ librust-upstream-ontologist-0.2-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2+setup-cfg-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+cargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+cli-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+debcargo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+debian-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+debversion-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+default-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+dist-ini-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+git-config-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+launchpad-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+opam-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+pyo3-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+pyproject-toml-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+python-pkginfo-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+r-description-dev (= ${binary:Version}),
+ librust-upstream-ontologist-0.2.1+setup-cfg-dev (= ${binary:Version})
 Description: Tracking of upstream project metadata - Rust source code
  Source code for Debianized Rust crate "upstream-ontologist"
